powered by Jive Software

Openfire update

Hi Guys,

I have the 4.0.2 server version and I want to update it. Can I install the 4.0.4 or I need install before the prevoius 4.0.3 version?

Thanks.

You should be able to upgrade from 4.0.2 to 4.0.4 without issues. As always, have backups and test.